-- 基础信息
base_info = {
	group_id = 133314231
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 231001, monster_id = 28020108, pos = { x = -647.799, y = 151.004, z = 4216.138 }, rot = { x = 0.000, y = 342.053, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 32 },
	{ config_id = 231002, monster_id = 28020108, pos = { x = -651.565, y = 150.546, z = 4213.537 }, rot = { x = 0.000, y = 322.227, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 231001, 231002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
